extends layout.pug

block content
    if errors
        ul
            p The following error(s) occured:
            each error in errors
                li= error

    form(action="/users/login", method="post" class="form")
        div
            h2 Login
            input(type="hidden" name="_csrf" value=csrfToken)
        div
            input(type="email" name="email" value= email placeholder= 'Email' class="input-bar"  required)
        div
            input(type="password" name="password" value= password placeholder='Password' class="input-bar"  required)
        div
            button(type="submit" class="form-submit-button") Login
